/* Header Top One */
.main-header .container-fluid {
    padding: 0;
}

.header-top-one {
    position: relative;
    margin-left: 100px;
}

.header-top-inner {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0px 15px;
    padding-right: 0px;
    justify-content: space-between;
    background-color: var(--primary-color);
    border-radius: 0px 0px 0px 10px;
}

.header-top-single-info {
    position: relative;
    display: inline-flex;
    align-items: center;
    padding: 0px 15px;
    margin: 0px;
    justify-content: center;
}

.header-top-single-info:before {
    position: absolute;
    top: 6px;
    right: 0;
    width: 1px;
    height: 25px;
    content: '';
    background: rgba(255, 255, 255, 0.2);
}

.header-top-single-info:last-child:before {
    display: none;
}

.header-top-single-info i {
    font-size: 20px;
    line-height: 30px;
    margin-right: 15px;
    margin-top: 6px;
    color: var(--white-color);
}

.header-top-single-info strong {
    font-size: 14px;
    line-height: 26px;
    font-weight: 600;
    color: var(--white-color);
}

.header-top-single-info span {
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
    margin: 0px 13px;
    color: var(--white-color);
}

.header-top-single-info p {
    font-size: 12px;
    line-height: 26px;
    font-weight: 500;
    color: var(--grey-color-one);
}

.header-top-single-info p a {
    color: var(--grey-color-one);
}

.open-schedule-time {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px 50px;
    background: var(--title-color);
    border-radius: 0px 0px 0px 10px;
}

.open-schedule-time i {
    font-size: 20px;
    line-height: 30px;
    padding-right: 10px;
    margin-top: 5px;
    color: var(--white-color);
}

.open-schedule-time strong {
    font-size: 12px;
    line-height: 26px;
    font-weight: 500;
    color: var(--white-color);
}

.open-schedule-time span {
    font-size: 12px;
    line-height: 26px;
    font-weight: 500;
    margin: 0px 13px;
    color: var(--white-color);
}

.open-schedule-time p {
    font-size: 12px;
    line-height: 26px;
    font-weight: 500;
    color: var(--paragraph-color);
}

/* End Header Top One */

/* Search Popup */
.main-header .search-box-outer {
    position: relative;
    font-size: 24px;
    text-align: center;
    margin-right: 25px;
    border-radius: 50%;
    padding-right: 25px;
    cursor: pointer;
    color: var(--paragraph-color);
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.main-header .search-box-outer:before {
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    content: '';
    background-color: rgba(15, 23, 42, 0.1);
}

/*** ============== Search Popup ============== ***/

.search-popup {
    position: fixed;
    left: 0;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 99999;
    visibility: hidden;
    opacity: 0;
    overflow: auto;
    background: rgba(0, 0, 0, 0.80);
    -webkit-transform: translateY(101%);
    -ms-transform: translateY(101%);
    transform: translateY(101%);
    transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -webkit-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
}

.search-popup.popup-visible {
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    visibility: visible;
    opacity: 1;
}

.search-popup .popup-inner {
    width: 100%;
    height: 100%;
    background: #fff;
}

.search-popup .upper-box {
    position: relative;
    padding: 70px 70px;
}

.search-popup .overlay-layer {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
}

.search-popup .close-search {
    position: relative;
    font-size: 22px;
    color: #141417;
    cursor: pointer;
    z-index: 5;
    top: 11px;
    transition: all 500ms ease;
}

.search-popup .close-search:hover {
    color: red;
}

.search-popup .search-form {
    position: relative;
    width: 100%;
    padding: 100px 0px 250px 0px;
}

.search-popup .search-form .form-group {
    position: relative;
    margin: 0px;
}

.search-popup .search-form fieldset input[type="search"] {
    position: relative;
    height: 90px;
    padding: 20px 0px;
    background: #ffffff;
    line-height: 30px;
    font-size: 24px;
    color: #808080;
    font-family: 'Inter', sans-serif;
    border: none;
    border-radius: 0px;
    padding-right: 50px;
    border-bottom: 1px solid #e5e5e5;
}

.search-popup .search-form fieldset button[type="submit"] {
    position: absolute;
    top: 30px;
    right: 0px;
    font-size: 22px;
    color: #141417;
    cursor: pointer;
    transition: all 500ms ease;
}

.search-popup .search-form fieldset input[type="search"]:focus {
    border-color: #141417;
}

.search-popup .form-control:focus {
    box-shadow: none !important;
}

/* Preloader */
.handle-preloader {
    align-items: center;
    -webkit-align-items: center;
    display: flex;
    display: -ms-flexbox;
    height: 100%;
    justify-content: center;
    -webkit-justify-content: center;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9999999;
}

.preloader-close {
    position: fixed;
    z-index: 99999999;
    font-size: 18px;
    background: #fff;
    width: 30px;
    height: 30px;
    line-height: 26px;
    text-align: center;
    cursor: pointer;
    right: 15px;
    top: 15px;
    border-radius: 50%;
}

.handle-preloader .animation-preloader {
    position: absolute;
    z-index: 100;
}

.handle-preloader .animation-preloader .spinner {
    animation: spinner 1s infinite linear;
    border-radius: 50%;
    height: 150px;
    margin: 0 auto 45px auto;
    width: 150px;
}

.handle-preloader .animation-preloader .txt-loading {
    text-align: center;
    user-select: none;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:before {
    animation: letters-loading 4s infinite;
    content: attr(data-text-preloader);
    left: 0;
    opacity: 0;
    top: 0;
    position: absolute;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading {
    font-family: 'Mulish', sans-serif;
    font-weight: 500;
    letter-spacing: 15px;
    display: inline-block;
    position: relative;
    font-size: 70px;
    line-height: 70px;
    text-transform: uppercase;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: rgba(255, 255, 255, 0.30);
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(2):before {
    animation-delay: 0.2s;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(3):before {
    animation-delay: 0.4s;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(4):before {
    animation-delay: 0.6s;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(5):before {
    animation-delay: 0.8s;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(6):before {
    animation-delay: 1s;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(7):before {
    animation-delay: 1.2s;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(8):before {
    animation-delay: 1.4s;
}

.handle-preloader .loader-section {
    background-color: #ffffff;
    height: 100%;
    position: fixed;
    top: 0;
    width: calc(50% + 1px);
}

.preloader .loaded .animation-preloader {
    opacity: 0;
    transition: 0.3s ease-out;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:before {
    color: #ffffff;
}

.handle-preloader .animation-preloader .spinner {
    border: 3px solid #ffffff;
    border-top-color: rgba(255, 255, 255, 0.5);
}

.handle-preloader {
    background: #122243;
}

.preloader-close {
    color: #122243;
}

/* AnimaciÃ³n del preloader */
@keyframes spinner {
    to {
        transform: rotateZ(360deg);
    }
}

@keyframes letters-loading {

    0%,
    75%,
    100% {
        opacity: 0;
        transform: rotateY(-90deg);
    }

    25%,
    50% {
        opacity: 1;
        transform: rotateY(0deg);
    }
}

@media screen and (max-width: 767px) {
    .handle-preloader .animation-preloader .spinner {
        height: 8em;
        width: 8em;
    }
}

@media screen and (max-width: 500px) {
    .handle-preloader .animation-preloader .spinner {
        height: 7em;
        width: 7em;
    }

    .handle-preloader .animation-preloader .txt-loading .letters-loading {
        font-size: 30px;
        letter-spacing: 10px;
    }
}

/* End Preloader */

/* Header Lower */
.header-outer-box {
    display: flex;
    flex-wrap: wrap;
    padding: 15px 100px;
    padding-right: 50px;
    justify-content: space-between;
    align-items: center;
    background-color: var(--title-color);
}

.header-outer-box .header-right {
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.header-outer-box .menu-area {
    border-radius: 10px;
    padding: 0px 25px;
    background-color: transparent;
}

/* End Header Lower */

/* Main Header */
.main-header {
    position: relative;
    z-index: 999;
    width: 100%;
    background-color: #2b3341;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.sticky-header {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 999;
    background-color: var(--title-color);
    box-shadow: 1px 0px 20px 2px rgb(0 0 0 / 20%);
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.sticky-header .header-outer-box {
    padding: 15px 0px;
}

.sticky-header .container {
    max-width: 1450px;
    width: 100%;
}

.fixed-header .sticky-header {
    opacity: 1;
    visibility: visible;
    -ms-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -op-animation-name: fadeInDown;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -ms-animation-duration: 500ms;
    -moz-animation-duration: 500ms;
    -op-animation-duration: 500ms;
    -webkit-animation-duration: 500ms;
    animation-duration: 500ms;
    -ms-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -op-animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -ms-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -op-animation-iteration-count: 1;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

/* End Main Header */

/** Main Menu **/
.main-menu .navbar-collapse {
    padding: 0px;
    display: block !important;
}

.main-menu .navigation {
    margin: 0px;
}

.main-menu .navigation>li {
    position: relative;
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.main-menu .navigation>li>a {
    position: relative;
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
    opacity: 1;
    z-index: 1;
    padding: 17px 30px;
    margin: 0px 10px;
    color: var(--white-color);
    font-family: var(--poppins);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.main-menu .navigation>li.current>a,
.main-menu .navigation>li.hover>a {
    color: var(--primary-color);
}

.main-menu .navigation>li>ul,
.main-menu .navigation>li>.megamenu {
    position: absolute;
    left: 0;
    top: 100%;
    width: 200px;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    border-radius: 0px;
    transform: scaleY(0);
    transform-origin: top;
    background-color: var(--primary-color);
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.main-menu .navigation>li>ul>li {
    position: relative;
    width: 100%;
    border-bottom: 1px solid rgb(250 250 250 / 80%);
}

.main-menu .navigation>li>ul>li>a,
.main-menu .navigation>li>.megamenu li>a,
.main-menu .navigation>li.dropdown ul>li>a {
    position: relative;
    display: block;
    padding: 12px 20px;
    z-index: 1;
    font-weight: 500;
    color: var(--white-color);
    background-color: var(--title-color);
    text-transform: capitalize;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.main-menu .navigation>li>ul>li>a:before,
.main-menu .navigation>li>.megamenu li>a:before {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    content: '';
    z-index: -1;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.main-menu .navigation>li>ul>li>a:hover:before,
.main-menu .navigation>li>.megamenu li>a:hover:before {
    width: 0%;
}

.main-menu .navigation>li>ul>li>a:after,
.main-menu .navigation>li>.megamenu li>a:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    content: '';
    z-index: -1;
    background-color: var(--primary-color);
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.main-menu .navigation>li>ul>li>a:hover:after,
.main-menu .navigation>li>.megamenu li>a:hover:after {
    width: 100%;
}

.main-menu .navigation>li>.megamenu li>a {
    padding-left: 0px;
}

.main-menu .navigation>li>.megamenu h4 {
    display: block;
    font-size: 20px;
    line-height: 30px;
}

.main-menu .navigation>li>ul>li:last-child>a,
.main-menu .navigation>li>.megamenu li:last-child>a {
    border-bottom: none;
}

.main-menu .navigation>li>ul>li>ul {
    position: absolute;
    left: 100%;
    top: 100%;
    width: 200px;
    z-index: 100;
    visibility: hidden;
    opacity: 0;
    border-radius: 0px;
    background-color: var(--primary-color);
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.main-menu .navigation>li>ul>li:hover>ul {
    top: 0px;
    visibility: visible;
    opacity: 1;
}

.main-menu .navigation>li>ul>li>ul>li {
    position: relative;
    width: 100%;
    border-bottom: 1px solid rgb(250 250 250 / 80%);
}

.main-menu .navigation>li>ul>li>ul>li:last-child {
    border-bottom: none;
}

.main-menu .navigation>li>ul>li>ul>li>a {
    position: relative;
    display: block;
    padding: 12px 20px;
    font-weight: 500;
    text-transform: capitalize;
    z-index: 1;
    text-align: left;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.main-menu .navigation>li>ul>li>ul>li>a:before,
.main-menu .navigation>li>ul>li .megamenu li>a:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    z-index: -1;
    background-color: var(--title-color);
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.main-menu .navigation>li>ul>li ul>li>a:hover:before,
.main-menu .navigation>li>ul>li .megamenu li>a:hover:before {
    width: 0%;
}

.main-menu .navigation>li>ul>li ul>li>a:after,
.main-menu .navigation>li>ul>li>.megamenu li>a:after {
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 100%;
    content: '';
    z-index: -1;
    background-color: var(--primary-color);
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.main-menu .navigation>li>ul>li>ul li>a:hover:after,
.main-menu .navigation>li>ul>li .megamenu li>a:hover:after {
    width: 100%;
}

.main-menu .navigation>li>ul>li>ul>li:last-child>a {
    border-bottom: none;
}

.main-menu .navigation>li.dropdown:hover>ul,
.main-menu .navigation>li.dropdown:hover>.megamenu {
    visibility: visible;
    opacity: 1;
    top: 100%;
    transform: scale(1);
}

.main-menu .navigation li>ul>li.dropdown:hover>ul {
    visibility: visible;
    opacity: 1;
    top: 0%;
}

.main-menu .navigation li.dropdown .dropdown-btn {
    position: absolute;
    right: 10px;
    top: 33%;
    font-size: 20px;
    line-height: 30px;
    cursor: pointer;
    z-index: 5;
    transition: all 500ms ease;
}

.main-menu .navigation li:hover .dropdown-btn,
.main-menu .navigation li.current .dropdown-btn {
    color: var(--primary-color);
}

.main-menu .navigation li ul li.dropdown .dropdown-btn {
    top: 12px;
    right: 15px;
    color: var(--white-color);
}

.menu-area .mobile-nav-toggler {
    position: relative;
    float: right;
    font-size: 40px;
    line-height: 50px;
    cursor: pointer;
    display: none;
}

.menu-area .mobile-nav-toggler .icon-bar {
    position: relative;
    height: 2px;
    width: 30px;
    display: block;
    margin-bottom: 5px;
    background-color: var(--white-color);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.menu-area .mobile-nav-toggler .icon-bar:last-child {
    margin-bottom: 0px;
}

/** mobile-menu **/
.nav-outer .mobile-nav-toggler {
    position: relative;
    float: right;
    font-size: 40px;
    line-height: 50px;
    cursor: pointer;
    color: #3786ff;
    display: none;
}

.mobile-menu {
    position: fixed;
    right: 0;
    top: 0;
    width: 300px;
    padding-right: 30px;
    max-width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    z-index: 999999;
    transition: all 900ms ease;
}

.mobile-menu .navbar-collapse {
    display: block !important;
}

.mobile-menu .nav-logo {
    position: relative;
    padding: 50px 25px;
    text-align: left;
    padding-bottom: 100px;
}

.mobile-menu-visible {
    overflow: hidden;
}

.mobile-menu-visible .mobile-menu {
    opacity: 1;
    visibility: visible;
}

.mobile-menu .menu-backdrop {
    position: fixed;
    left: 0%;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: all 900ms ease;
    background-color: #000;
}

.mobile-menu-visible .mobile-menu .menu-backdrop {
    opacity: 0.70;
    visibility: visible;
    right: 100%;
    -webkit-transition: all .8s ease-out 0s;
    -o-transition: all .8s ease-out 0s
}

.mobile-menu .menu-box {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    max-height: 100%;
    overflow-y: auto;
    background: #141417;
    padding: 0px 0px;
    z-index: 5;
    opacity: 0;
    visibility: hidden;
    border-radius: 0px;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    transition: all 900ms ease !important;
}

.mobile-menu-visible .mobile-menu .menu-box {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}

.mobile-menu .close-btn {
    position: absolute;
    right: 25px;
    top: 10px;
    line-height: 30px;
    width: 24px;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    cursor: pointer;
    z-index: 10;
    -webkit-transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
    -ms-transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
    transition: all 0.9s ease;
}

.mobile-menu-visible .mobile-menu .close-btn {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.mobile-menu .close-btn:hover {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.mobile-menu .navigation {
    position: relative;
    display: block;
    width: 100%;
    float: none;
}

.mobile-menu .navigation li {
    position: relative;
    display: block;
    border-top: 1px solid rgba(255, 255, 255, 0.10);
}

.mobile-menu .navigation:last-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.10);
}

.mobile-menu .navigation li>ul>li:first-child {
    border-top: 1px solid rgba(255, 255, 255, 0.10);
}

.mobile-menu .navigation li>a {
    position: relative;
    display: block;
    line-height: 24px;
    padding: 10px 25px;
    font-size: 15px;
    font-weight: 500;
    color: #ffffff;
    text-transform: uppercase;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.mobile-menu .navigation li ul li>a {
    font-size: 16px;
    margin-left: 20px;
    text-transform: capitalize;
}

.mobile-menu .navigation li>a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 0;
    border-left: 5px solid #fff;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.mobile-menu .navigation li.current>a:before {
    height: 100%;
}

.mobile-menu .navigation li.dropdown .dropdown-btn {
    position: absolute;
    right: 6px;
    top: 6px;
    width: 32px;
    height: 32px;
    text-align: center;
    font-size: 16px;
    line-height: 38px;
    color: #ffffff;
    background: rgba(255, 255, 255, 0.10);
    cursor: pointer;
    border-radius: 2px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 5;
}

.mobile-menu .navigation li.dropdown .dropdown-btn.open {
    color: #ffffff;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.mobile-menu .navigation li>ul,
.mobile-menu .navigation li>ul>li>ul,
.mobile-menu .navigation>li.dropdown>.megamenu {
    display: none;
}

.mobile-menu .social-links {
    position: relative;
    padding: 0px 25px;
}

.mobile-menu .social-links li {
    position: relative;
    display: inline-block;
    margin: 0px 10px 10px;
}

.mobile-menu .social-links li a {
    position: relative;
    line-height: 32px;
    font-size: 16px;
    color: #ffffff;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.mobile-menu .social-links li a:hover {
    color: var(--primary-color);
}

div#mCSB_1_container {
    top: 0px !important;
}

.mobile-menu .contact-info {
    position: relative;
    padding: 120px 30px 20px 30px;
}

.mobile-menu .contact-info h4 {
    position: relative;
    font-size: 20px;
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 20px;
}

.mobile-menu .contact-info ul li {
    position: relative;
    display: block;
    font-size: 15px;
    color: rgba(255, 255, 255, 0.80);
    margin-bottom: 3px;
}

.mobile-menu .contact-info ul li a {
    color: rgba(255, 255, 255, 0.80);
}

.mobile-menu .contact-info ul li a:hover {
    color: var(--primary-color);
}

.mobile-menu .contact-info ul li:last-child {
    margin-bottom: 0px;
}

/** Scroll Top **/
.scroll-top {
    width: 55px;
    height: 55px;
    line-height: 60px;
    position: fixed;
    bottom: -20%;
    right: 30px;
    font-size: 20px;
    z-index: 99;
    color: var(--primary-color);
    background-color: var(--white-color);
    border: 1px solid var(--primary-color);
    border-radius: 50%;
    text-align: center;
    cursor: pointer;
    transform: rotate(270deg);
    transition: 1s ease;
}

.scroll-top.open {
    bottom: 50px;
}

.scroll-top:hover {
    color: var(--white-color);
    background-color: var(--primary-color);
}

/* .scroll-top:before,
.scroll-top:after {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: transparent;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation-delay: .9s;
    animation-delay: .9s;
    content: "";
    position: absolute;
    -webkit-box-shadow: 0 0 0 0 var(--primary-color);
    box-shadow: 0 0 0 0 var(--primary-color);
    -webkit-animation: ripple 3s infinite;
    animation: ripple 3s infinite;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

.scroll-top:after {
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
} */

/** Hidden Sidebar **/
.main-header.style-two .container {
    max-width: 1450px;
    width: 100%;
}

.main-header.style-two .header-outer-box {
    padding: 35px 0px;
}

.main-header.style-two .nav-toggler {
    position: relative;
    margin-left: 0px;
}

.main-header.style-two .nav-toggler .nav-btn {
    position: relative;
    cursor: pointer;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 5px;
    padding: 20px 18px;
    background: var(--primary-color);
}

.main-header.style-two .nav-toggler .nav-btn .icon-bar {
    background: #ffffff;
    height: 2px;
    width: 24px;
    display: block;
    margin: 3px 0px;
    right: 0;
    transition: all 500ms ease;
}

.main-header.style-two .nav-toggler .nav-btn .icon-bar:nth-child(2),
.main-header.style-two .nav-toggler .nav-btn .icon-bar:nth-child(4) {
    width: 16px;
}

.main-header.style-two .nav-toggler .nav-btn:hover .icon-bar:nth-child(1),
.main-header.style-two .nav-toggler .nav-btn:hover .icon-bar:nth-child(3) {
    width: 16px;
}

.main-header.style-two .nav-toggler .nav-btn:hover .icon-bar:nth-child(2),
.main-header.style-two .nav-toggler .nav-btn:hover .icon-bar:nth-child(4) {
    width: 24px;
}

.hidden-bar {
    position: fixed;
    right: -350px;
    top: 0px;
    width: 350px;
    height: 100%;
    overflow-y: auto;
    border-left: 1px solid #231b26;
    z-index: 99999;
    opacity: 0;
    background-color: #150f17;
    visibility: hidden;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.side-content-visible .hidden-bar {
    right: 0px;
    opacity: 1;
    visibility: visible;
}

.hidden-bar .inner-box {
    position: relative;
    background-color: #150f17;
    padding: 100px 40px 50px;
}

.hidden-bar .inner-box .cross-icon {
    position: absolute;
    right: 30px;
    top: 30px;
    cursor: pointer;
    color: #ffffff;
    font-size: 20px;
    transition: all 500ms ease;
}

.hidden-bar .inner-box .cross-icon:hover {
    transform: rotate(360deg);
}

.hidden-bar .inner-box h2 {
    position: relative;
    font-size: 28px;
    font-weight: 600;
    line-height: 1.2em;
    color: #ffffff;
    margin-bottom: 30px;
}

.mCSB_inside>.mCSB_container {
    margin-right: 0;
}

/*Appointment Form*/
.hidden-bar .appointment-form {
    position: relative;
}

.hidden-bar .appointment-form .form-group {
    position: relative;
    margin-bottom: 15px;
}

.hidden-bar .appointment-form input[type="text"],
.hidden-bar .appointment-form input[type="email"],
.hidden-bar .appointment-form textarea {
    position: relative;
    display: block;
    width: 100%;
    line-height: 23px;
    padding: 10px 25px;
    height: 60px;
    color: #ffffff;
    font-size: 16px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    background: none;
    transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
}

.hidden-bar .appointment-form input::placeholder,
.hidden-bar .appointment-form textarea::placeholder {
    color: #bdbdbd;
}

.hidden-bar .appointment-form input:focus,
.hidden-bar .appointment-form textarea:focus {
    border-color: var(--primary-color);
}

.hidden-bar .appointment-form textarea {
    height: 135px;
    resize: none;
}

.hidden-bar .appointment-form .form-group button {
    width: 100%;
}

.contact-info-box {
    position: relative;
    padding-top: 50px;
}

.contact-info-box .info-list {
    position: relative;
    padding-bottom: 18px;
    margin-bottom: 25px;
}

.contact-info-box .info-list li {
    position: relative;
    display: block;
    margin-bottom: 8px;
}

.contact-info-box .info-list li:last-child {
    margin-bottom: 0px;
}

.contact-info-box .info-list li a {
    position: relative;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 5px;
}

.contact-info-box .social-list {
    position: relative;
}

.contact-info-box .social-list li {
    position: relative;
    width: 50%;
    float: left;
    margin-bottom: 6px;
    display: inline-block;
}

.contact-info-box .social-list li a {
    position: relative;
    font-size: 15px;
    font-weight: 500;
    color: #fafafa;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.contact-info-box .social-list li a:hover {
    color: var(--primary-color);
}

.form-back-drop {
    position: fixed;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(0, 0, 0, 0.70);
    visibility: hidden;
    z-index: 9990;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.side-content-visible .form-back-drop {
    opacity: 1;
    visibility: visible;
}

.main-header.style-two .search-box-outer:before {
    display: none;
}

.main-header.style-two .header-outer-box .menu-area {
    background-color: transparent;
}

.header-top-four {
    padding: 10px 0px;
    background: #E5EEF6;
}

.header-inner-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-inner-box .wellcome-text {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 20px;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 30px;
    font-family: var(--poppins);
    color: var(--title-color);
}

.header-inner-box .wellcome-text i {
    display: flex;
    font-size: 20px;
    align-items: center;
    color: var(--primary-color);
}

.header-inner-box .contact-us {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 20px;
}

.header-inner-box .contact-us .single-box {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 13px;
}

.header-inner-box .contact-us .single-box strong {
    font-weight: 600;
    font-size: 14px;
    line-height: 30px;
    font-family: var(--poppins);
    color: var(--primary-color)
}

.header-inner-box .contact-us .single-box a {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 30px;
    transition: .5s;
    display: inline-block;
    color: var(--title-color);
    font-family: var(--poppins);
}

.header-inner-box .contact-us .single-box a:hover {
    color: var(--primary-color);
}

.header-inner-box .contact-us .single-box i {
    font-size: 20px;
    line-height: 30px;
    display: flex;
    color: var(--primary-color);
}

.main-header.home-four .header-outer-box {
    padding: 0px;
}

.home-four .logo-bg {
    padding: 31px;
    background-color: var(--primary-color);
}

.main-header.home-four .nav-toggler .nav-btn {
    background-color: transparent;
}

.main-header.home-four .nav-toggler .nav-btn .icon-bar {
    background-color: var(--primary-color);
}

.main-header.home-four .search-box-outer {
    width: 60px;
    padding: 50px 0px;
    text-align: center;
    display: inline-block;
    border-radius: 0;
    margin-right: 10px;
    color: var(--title-color);
    background-color: #FEEBEE;
}

.main-header.home-four .search-box-outer:hover {
    color: var(--primary-color);
}

.main-header.home-four .sticky-header {
    padding: 30px 0px;
}

@-webkit-keyframes ripple {
    70% {
        -webkit-box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

@keyframes ripple {
    70% {
        -webkit-box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

/** End Scroll Top **/

@media only screen and (max-width: 1730px) {
    .header-top-single-info:first-child {
        display: none;
    }

    .header-top-one {
        margin-left: 0;
    }

    .header-top-inner {
        padding: 0px 100px;
        border-radius: 0px;
    }

    .header-top-single-info:nth-child(2) {
        padding-left: 0px;
    }

    .open-schedule-time {
        background: none;
        padding-right: 0;
    }

    .open-schedule-time p {
        color: var(--white-color);
    }

    .header-outer-box .menu-area {
        background-color: transparent;
    }
}

@media only screen and (max-width: 1500px) {
    .main-menu .navigation>li>a {
        margin: 0;
        padding: 17px 20px;
    }

    .main-menu .navigation li.dropdown .dropdown-btn {
        right: 0;
    }

    .main-header .search-box-outer {
        padding-right: 0px;
        margin-right: 0px;
    }

    .main-header .search-box-outer:before,
    .main-header .header-outer-box .header-right .social-links {
        display: none;
    }

    .main-header.style-two .search-box-outer {
        margin-right: 40px;
    }
}

@media only screen and (max-width: 1200px) {
    .main-header.home-four .search-box-outer {
        margin-right: 0px;
    }
}

@media only screen and (min-width: 1139px) {

    .main-menu .navigation>li>ul,
    .main-menu .navigation>li>ul>li>ul,
    .main-menu .navigation>li>.megamenu {
        display: block !important;
        visibility: hidden;
        opacity: 0;
    }
}

@media only screen and (max-width: 1139px) {
    .menu-area .mobile-nav-toggler {
        display: block;
    }

    .main-header .main-menu,
    .main-header .sticky-header {
        display: none;
    }

    .menu-area .mobile-nav-toggler {
        padding: 15px;
        background-color: var(--primary-color);
    }

    .header-outer-box .header-right {
        display: none;
    }

    .header-outer-box .menu-area {
        padding: 0px;
    }

    .header-top-inner {
        padding: 0px 20px;
    }

    .header-outer-box {
        padding: 20px;
    }
}

@media only screen and (max-width: 910px) {
    .header-top-inner {
        display: block;
        text-align: center;
    }

    .open-schedule-time {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .header-inner-box .wellcome-text {
        display: none;
    }

    .header-inner-box {
        display: block;
    }

    .home-four .logo-bg {
        padding: 20px;
    }

    .main-header.home-four .header-outer-box {
        margin: 10px 0px;
    }
}

@media only screen and (max-width: 622px) {
    .header-top-info {
        padding: 10px 0px;
    }

    .header-top-single-info:before {
        display: none;
    }

    .header-top-single-info {
        margin: 0px;
    }
}

@media only screen and (max-width: 500px) {
    .header-inner-box .contact-us {
        display: block;
    }
}

@media only screen and (max-width: 450px) {
    .header-top-single-info {
        padding: 0;
    }

    .header-top-single-info i {
        margin-right: 7px;
    }
}

/** End Main Header Home **/